Subject: Re: 17026615, Power Seller Broker FR, 10/07/2018, Arctic Monkeys - Les Nuits de Fourvière 2018, Buyer - My order status says 'Shipped' but I've not receved it yet
From: David Sgeel <[email-masked]>
To: Stephen Blake <[email-masked]>
Cc: Anurag Pradhan <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Mon, 9 Jul 2018 10:23:08 +0000

Hi All,

Advised the seller to personalise the e-ticket

Thanks,

David

________________________________
From: Stephen Blake
Sent: Monday 9 July 2018 10:42:05
To: David Sgeel
Cc: Anurag Pradhan; Rosette Modiri
Subject: FW: 17026615, Power Seller Broker FR, 10/07/2018, Arctic Monkeys - Les Nuits de Fourvière 2018, Buyer - My order status says 'Shipped' but I've not receved it yet

FYI

Thank you

Stephen Blake

Outsourcing- India

________________________________
From: Anurag Pradhan <[email-masked]>
Sent: Saturday, July 7, 2018 5:12:03 PM
To: Stephen Blake
Cc: Rosette Modiri
Subject: TID: 17026615, Power Seller Broker FR, 10/07/2018, Arctic Monkeys - Les Nuits de Fourvière 2018, Buyer - My order status says 'Shipped' but I've not receved it yet

HI Stephen,

David.Sgeel had asked for the buyer's names for the tickets to get peronalised.

Name: Anne-Laure VIE

Seller is Power Seller Broker FR. Can you please inform David.Sgeel about the buyer's response and to contact the seller with the attendee's name.

Regards,

Anurag.